/* 
  Localizable.strings
  EUExEMM

  Created by sdk-suit on 15/10/8.
  Copyright (c) 2015年 xll. All rights reserved.
*/

//EUExEMM
"EMM4.0_isCertificate" = "本次登录需要验证用户证书，请输入证书授权码，申请证书";
"EMM4.0_applicationCertificate" = "申请证书";

//"获取证书失败！" = "获取证书失败！"

//UexEMMWidgetUpdate
//"EMM4.0_noLeave" = "请勿关闭或离开当前页面，以免造成更新失败!";
//"EMM4.0_refresh" = "更新中...";
"EMM4.0_continueRefresh" = "上次更新未完成,请继续更新";
"EMM4.0_updateFailed" = "更新失败";
"EMM4.0_clickRetry" = "可能网络传输或其他问题造成，请点击重试";
"EMM4.0_tryAgain" = "重试";
"EMM4.0_cancel" = "取消";

//UexEMMWidgetStartReport
"EMM4.0_prompt" = "提示";
"EMM4.0_networkError" = "网络异常或服务器异常，请检查网络或服务器！";
"EMM4.0_exitApp" = "退出应用";
"EMM4.0_limitedApp" = "您的应用功能将会受到限制";
"EMM4.0_Erasing" = "应用数据擦除中，请稍候重启！";

//UexEMMAppCanBase
"EMM4.0_illegalID" = "当前应用ID非法";
"EMM4.0_confirm" = "确认";
"EMM4.0_exit" = "退出提示";
"EMM4.0_close" = "关闭";
"EMM4.0_latestUpdate" = "有最新版本，是否更新?";
"EMM4.0_connectFile" = "无法连接至服务器，请检查网络";
"EMM4.0_suspendedService" = "该应用暂停服务";
